'#edges': 594
'#faces': 17750
'#norms': 10351
'#parts': 5
'#points': 396
'#sharp': 594
'#surfs': 208
'#verts': 8855
bbox: [-0.0009830041488099613, -2.000983004148796, -0.0009830041487960835, 253.0009830041488,
  0.0009830041487960835, 53.00098300414879, 253.00196600829761, 2.0019660082975923,
  53.001966008297586]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Line,
  BSpline, Line, Line, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line,
  BSpline, BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline,
  Line, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, BSpline, BSpline]
diag: 258.50185893472195
gaus_curv: 0.0
max_length: 0.0025850185893472196
mean_curv: -4.6512162265825445
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00858810/00858810_3ed66fbf8cbf41892397f936_step_004.step
surface: 2.968804154124181e-15
surfs: [Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Extrusion, Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Extrusion, Plane, Plane, Extrusion, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Extrusion, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Plane, Plane]
tolerance: 2.5850185893472194e-05
volume: 2.904264933382351e-15
